GET api/NTCaseList/GetOrderListForCase?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfOrderDetailForCase
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of OrderDetailForCase

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "CaseNo": 1,
      "EncounterId": 1,
      "OrderId": 2,
      "OrderCategoryId": 3,
      "CorporationCode": "sample string 4",
      "Status": 1,
      "CreatedDate": "2026-08-04T14:26:58.4893252-07:00",
      "OrderDisplayName": "sample string 6"
    },
    {
      "CaseNo": 1,
      "EncounterId": 1,
      "OrderId": 2,
      "OrderCategoryId": 3,
      "CorporationCode": "sample string 4",
      "Status": 1,
      "CreatedDate": "2026-08-04T14:26:58.4893252-07:00",
      "OrderDisplayName": "sample string 6"
    }
  ],
  "totalCount": 3
}